.taxonomy-container {
    .filter-container {
      display: flex;
      align-items: center;
      margin-bottom: 10px;
  
      .filter-field {
        width: 20%;
        margin-right: 15px;
      }
  
      .control-buttons {
        button {
          margin-right: 10px;
        }
      }
    }
  
    .header-row {
      display: flex;
      justify-content: space-between;
      width: 100%;
      margin-bottom: 10px;
  
      .name {
        min-width: 55%;
        text-align: left;
      }
    }
  }
  
  .taxonomy-tree {
    .taxonomy-node {
      display: flex;
      align-items: center;
    //   padding: 5px;
      border-bottom: 1px solid #e0e0e0;
  
      &.taxonomy-node:not(.taxonomy-node-highlighted):hover {
        background: #f5f5f5;
    }
    
    &.taxonomy-node-highlighted {
        background-color: #FFDBD6;
    }
    
    &.taxonmy-node-highlighted:hover {
        background: #f5d3d3;
    }
    }
  
    .node-row {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
    }
  
    .node-left {
      display: flex;
      align-items: center;
    }
  
    .node-name {
      margin-left: 8px;
      text-align: left;
    }
  
    .node-details {
      display: flex;
      align-items: center;
    }
  
    .node-quantifications {
      margin-right: 8px;
    }
  
    .mat-icon-rtl-mirror {
      cursor: pointer;
    }
  }
